
.main .hero__img {
  margin-bottom: var(--spacing-20);
}
.main .hero__lead {
  text-align: center;
}
.main .profile-box {
  padding: var(--spacing-5);
  border-radius: var(--border-r10);
  background-image: linear-gradient(90deg, #cce0f4, #fbd0ff);
}
.main .profile-box__inner {
  padding: var(--spacing-20) var(--spacing-15);
  border: 1px solid var(--color-white);
  border-radius: calc(var(--border-r10) / 2);
}
.main .profile-box__ttl {
  width: 90%;
  margin: var(--spacing-5) auto var(--spacing-15);
}
.main .profile-box__flex {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 90%;
  margin: 0 auto var(--spacing-10);
}
.main .profile-box__flex--l {
  flex-basis: 40%;
}
.main .profile-box__flex--r {
  flex-basis: auto;
}
.main .profile-box__img {
  margin: auto;
}
.main .profile-box__name {
  font-family: var(--font-family-600);
  font-weight: 600;
  font-size: var(--font-size-xxl);
}
.main .profile-box__btn {
  font-family: var(--font-family-600);
  font-weight: 600;
  font-size: var(--font-size-xs);
  line-height: 2;
  display: block;
  width: 6em;
  text-align: center;
  border: .1em solid;
  border-radius: 2em;
  background: var(--color-white);
  box-shadow: .2em .2em;
}
.main .profile-box__txt {
  font-size: var(--font-size-xs);
  line-height: 2.1;
}
.main .mokuji__ttl {
  width: 43%;
  margin: 0 auto var(--spacing-20);
  padding-right: 12%;
}
.main .mokuji__btn {
  font-size: var(--font-size-md);
  line-height: 1;
  position: relative;
  display: flex;
  align-items: center;
  height: 3em;
  padding: 0 2.2em 0 1em;
  border: 1px solid var(--color-purple);
  border-radius: 2px;
  background-color: var(--bgcolor-purple);
}
.main .mokuji__btn + .mokuji__btn {
  margin-top: .5em;
}
.main .mokuji__btn:nth-of-type(odd) {
  background-color: var(--bgcolor-cream);
}
.main .mokuji__btn::after {
  position: absolute;
  top: 50%;
  right: .8em;
  display: block;
  width: 1.375em;
  height: 1.125em;
  content: '';
  transform: translateY(-50%);
  background: url('./../img/001/icon-arrow01.svg') no-repeat;
  background-position: center;
  background-size: contain;
}


.main .speech__list {
  padding: 0 var(--spacing-10);
}
.main .speech__item {
  display: flex;
  justify-content: space-between;
}
.main .speech__item + .speech__item {
  margin-top: var(--spacing-10);
}
.main .speech__item--l {
  flex-direction: row-reverse;
}
.main .speech__img {
  flex-basis: 20%;
  margin-top: var(--spacing-30);
}
.main .speech__txt {
  flex-basis: 77%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.main .speech__txt > p {
  line-height: 1.86;
  padding: 1em 1.52em 1em 1.3em;
}
.main .speech__item--r .speech__txt > p {
  padding: 0.7em 1.2em 1.1em 2.3em;
}
.main .speech__txt > p .em {
  font-family: var(--font-family-600);
  font-size: 1.14em;
  font-weight: 600;
  line-height: 1.63;
}


.main .manekatsu__ttl {
  font-family: var(--font-family-600);
  font-size: var(--font-size-xl);
  font-weight: 600;
  line-height: 1.35;
  position: relative;
  display: inline-block;
  margin-top: var(--spacing-30);
}
.main .manekatsu__ttl::after,
.main .manekatsu__ttl::before {
  position: absolute;
  top: .2em;
  display: block;
  width: 3px;
  height: 2.8em;
  content: '';
  border-radius: 2px;
  background-color: var(--color-orange);
}
.main .manekatsu__ttl::before {
  left: -.5em;
  transform: rotate(335deg);
}
.main .manekatsu__ttl::after {
  right: -.5em;
  transform: rotate(25deg);
}

.main .manekatsu__list {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: var(--spacing-20) auto 0;
}
.main .manekatsu-card {
  flex-basis: 47%;
  margin: 1.5%;
  text-align: center;
  background-color: var(--bgcolor-purple);
}
.main .manekatsu-card__ttl {
  font-family: var(--font-family-600);
  font-weight: 600;
  display: inline-block;
  padding: 0 .8em;
  color: var(--color-white);
  border-radius: 2em;
  background-color: var(--color-purple);
}
.main .manekatsu-card__txt {
  font-size: .786em;
  padding: .5em 1em 1em;
  text-align: left;
}

.main .manekatsu-card:nth-of-type(2),
.main .manekatsu-card:nth-of-type(3),
.main .manekatsu-card:nth-of-type(6),
.main .manekatsu-card:nth-of-type(7),
.main .manekatsu-card:nth-of-type(10) {
  background-color: var(--bgcolor-cream);
}
.main .manekatsu-card:nth-of-type(2) .manekatsu-card__ttl,
.main .manekatsu-card:nth-of-type(3) .manekatsu-card__ttl,
.main .manekatsu-card:nth-of-type(6) .manekatsu-card__ttl,
.main .manekatsu-card:nth-of-type(7) .manekatsu-card__ttl,
.main .manekatsu-card:nth-of-type(10) .manekatsu-card__ttl {
  background-color: var(--color-orange);
}
.main .todo__list.container {
  margin: var(--spacing-25) auto;
}
.main .todo-item + .todo-item {
  margin-top: var(--spacing-25);
}
.main .todo-item__ttl {
  font-family: var(--font-family-600);
  font-size: var(--font-size-xl);
  font-weight: 600;
  margin-bottom: .7em;
  padding-bottom: .6em;
  padding-left: 1.3em;
  background-image: radial-gradient(circle, var(--color-purple) 40%, transparent 40%);
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-size: var(--border-dot-bg);
}
.main .todo-item__ttl > span {
  font-size: .75em;
  line-height: 1.7;
  display: inline-block;
  width: 1.7em;
  height: 1.7em;
  margin-right: 1.4em;
  text-align: center;
  color: var(--color-white);
  border-radius: 1.7em;
  background-color: var(--color-purple);
}
.main .todo-item__txt {
  line-height: 1.86;
  margin-bottom: .5em;
}
.main .todo-item__txt .marker {
  font-family: var(--font-family-600);
  font-size: 1.14em;
  font-weight: 600;
  background: linear-gradient(transparent 40%, var(--color-yellow) 0%);
}



.main .auplan__img {
  margin: 0 auto var(--spacing-20);
  padding: 0 var(--spacing-10);
}
.main .auplan__txtwrap {
  margin: auto;
  width: 77%;
}
.main .auplan__txt {
  text-align: center;
  font-size: var(--font-size-lg);
  font-family: var(--font-family-600);
  font-weight: 600;
  background-image: radial-gradient(circle, var(--color-purple) 40%, transparent 40%);
  background-size: var(--border-dot-bg);
  background-repeat: repeat-x;
  background-position: 0 100%;
  padding: 0.333em 0;
}
.main .auplan__txt > sup {
  font-size: 50%;
}
.main .auplan__note {
  font-size: var(--font-size-xxs);
  margin-top: .5em;
}

.main .point {
  position: relative;
  border: 0.072em solid;
  margin-top: var(--spacing-35);
  padding-bottom: var(--spacing-40);
}
.main .point::after {
  position: absolute;
  display: block;
  content: "";
  bottom: -0.072em;
  right: -0.072em;
  width: var(--spacing-40);
  height: var(--spacing-40);
  background-color: #fff;
  background-image: url('./../img/001/point-bg.svg');
  background-size: contain;
}
.main .point__ttl {
  width: 21%;
  margin: 0 auto calc(var(--spacing-15) * -1);
  position: relative;
  top: calc(var(--spacing-35) * -1);
}
.main .point-item {
  position: relative;
  padding: 0 var(--spacing-20) 0 var(--spacing-50);
}
.main .point-item::before {
  position: absolute;
  content: "";
  top: 0;
  left: var(--spacing-15);
  width: var(--spacing-30);
  height: var(--spacing-30);
  display: block;
  background: url('./../img/001/icon-check.svg') no-repeat;
  background-size: contain;
  background-position: center;
}
.main .point-item + .point-item {
  margin-top: var(--spacing-20);
}
.main .point-item__ttl {
  display: inline;
  font-family: var(--font-family-600);
  font-weight: 600;
  font-size: 1.22em;
  background: linear-gradient(transparent 40%, var(--color-yellow) 0%);
}